@media(max-width:992px){
    .game-item {
        height: 165px;
    }
}

@media(max-width:800px){
    .game-item {
        height: 145px;
    }li.home-support__item {
        flex: 0 0 35%;
    }ul.home-support__list {
        overflow-x: auto;
    }table.listbest.vn88-best-item tr td:nth-child(1) {
        display: none;
    }.vn88-best-item .vn88item4 p {
        font-size: 15px;
    }
}


@media (max-width:600px){
    .no-pc{
        display: block;
    }
    .no-mobile{
        display: none;
    }.brand-list {
        overflow-x: auto;
    }.logobox {
        text-align: center;
    }.carousel.carousel-slider .carousel-item p {
        display: none;
    }nav.nav-top {
        text-align: center;
    }div#vn88-slide .carousel.carousel-slider.center,
    div#vn88-slide .carousel.carousel-slider.center .carousel-item {
        max-height: 250px !important;
        min-height: 250px !important;
        height: 250px !important;
    }li.home-support__item {
        flex: 0 0 63% !important;
    }ul.home-support__list {
        overflow-x: auto;
        /* padding-top: 2rem; */
    }.lobby__break {
        width: 100%;
    }.lobby__break span {
        width: 90%;
        text-align: center;
        font-size: 16px;
        max-width: 330px;
    }.card .card-content {
        padding: 10px !important;
    }.game-item {
        height: 135px;
    }.row.mt-2 {
        display: flex;
        overflow-x: auto;
    }.row.mt-2 .card-width {
        flex: 0 0 80%;
    }
}

@media (max-width:400px){
    ul.home-support__list {
        overflow-x: auto;
    }li.home-support__item {
        flex: 0 0 60% !important;
    }.taisaochon .collapsible-header {
        font-size: 12px;
        font-weight: 700;
    }div#vn88-slide .carousel.carousel-slider.center, div#vn88-slide .carousel.carousel-slider.center .carousel-item {
        max-height: 200px !important;
        min-height: 200px !important;
        height: 200px !important;
    }.lobby__break span {
        font-size: 14px;
        max-width: 270px;
    }.categories-collapsible .collapsible-header i {
        right: -1rem;
    }.taisaochon .collapsible-header {
        padding: 1rem .5rem;    line-height: 24px;
    }.collapsible-header img {
        height: 16px;
        margin-top: 4px;
        float: left;
        margin-right: 7px;
    }.game-item {
        height: 120px;
    }
}
